

.pages{margin-right:5px;}
.navigation{display:table;margin:auto;}
.page-numbers{margin:0 10px;font-size:14px;}
span.page-numbers{color:#fcae18;}

.tabs{
	max-width:100%;
	margin:0 0 30px;
}
.tabs__caption{
	list-style:none;
	position:relative;
	margin:0;
	padding:0;
}


.tabs__caption li{
	width:50%;
	float:left;
	padding-left:5px;
}
.tabs__caption li > span {
	padding:9px 15px;
	margin:1px 0 0 1px;
	background:#fff;
	color:#000;
	position:relative;
	border:1px solid #fcae18;
	text-align:center;
	display:block;
}
.tabs__caption li:first-child{
	padding-left:0;
}
.tabs__caption .active >span{
	background:#f9a61a;;color:#fff;
}
.tabs__caption li:hover >span{
	background:#f9a61a;
	color:#fff;
	cursor:pointer;
}
.tabs__content{
	display:none;
	background:#FFF;
	padding:20px 0px;
}
.tabs__content.active{
	display:block;
}



.vertical .tabs__caption{float:left;display:block;}
.vertical .tabs__caption li{float:none;border-width:2px 0 2px 2px;border-radius:5px 0 0 5px;}
.vertical .tabs__caption li:last-child:before{display:none;}
.vertical .tabs__caption .active:after{left:auto;top:0;right:-2px;bottom:0;width:2px;height:auto;}
.vertical .tabs__content{overflow:hidden;}


.eff-4{position:relative;}
.eff-4 .overlay{width:60px;height:60px;position:absolute;top:50%;left:50%;margin:-30px 0 0 -30px;-moz-transition:all 0.2s linear 0s;-webkit-transition:all 0.2s linear 0s;-ms-transition:all 0.2s linear 0s;-o-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s;}
.eff-4 .overlay .icon{
	width:35px;height:23px;background:url(../images/view-icon.png) 0 0 no-repeat;
	position:absolute;left:50%;top:50%;margin:-11.5px 0 0 -17.5px;opacity:1;-moz-transition:all 0.01s linear 0.2s;-o-transition:all 0.01s linear 0.2s;-ms-transition:all 0.01s linear 0.2s;-webkit-transition:all 0.01s linear 0.2s;transition:all 0.01s linear 0.2s;display:none;
	}
.eff-4 .borders{width:90%;height:90%;position:absolute;top:5%;left:5%;opacity:0;-moz-transition:all 0.01s linear 0s;-o-transition:all 0.01s linear 0s;-webkit-transition:all 0.01s linear 0s;-ms-transition:all 0.01s linear 0s;transition:all 0.01s linear 0s;}
.eff-4 .border{background:#fff;position:absolute;-moz-transition:all 0.2s linear 0s;-o-transition:all 0.2s linear 0s;-ms-transition:all 0.2s linear 0s;-webkit-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s;}
.eff-4 .border-top{height:1px;width:0px;top:0px;left:0px;}
.eff-4 .border-right{height:0px;width:1px;top:0;right:0px;}
.eff-4 .border-bottom{height:1px;width:0px;bottom:0px;right:0;}
.eff-4 .border-left{height:0px;width:1px;bottom:0;left:0px;}
.eff-4:hover .overlay{width:100%;height:100%;top:0px;left:0px;margin:0;background:rgba(249,166,26,0.3);}
.eff-4:hover .overlay .icon{}
.eff-4:hover .border-top{width:100%;-moz-transition-delay:0.2s;-o-transition-delay:0.2s;-ms-transition-delay:0.2s;-webkit-transition-delay:0.2s;transition-delay:0.2s;}
.eff-4:hover .border-right{height:100%;-moz-transition-delay:0.4s;-o-transition-delay:0.4s;-ms-transition-delay:0.4s;-webkit-transition-delay:0.4s;transition-delay:0.4s;}
.eff-4:hover .border-bottom{width:100%;-moz-transition-delay:0.6s;-o-transition-delay:0.6s;-ms-transition-delay:0.6s;-webkit-transition-delay:0.6s;transition-delay:0.6s;}
.eff-4:hover .border-left{height:100%;-moz-transition-delay:0.8s;-o-transition-delay:0.8s;-ms-transition-delay:0.8s;-webkit-transition-delay:0.8s;transition-delay:0.8s;}
.eff-4:hover .borders{opacity:1;}

#cssmenu{}
/*.nav-content{
	position:absolute;
	top:15%;left:-100%;
	left:0;right:0;
	display:block;
	z-index:90;
	width:45%;
	padding:37px 0 0 37px;
}*/


.mobileMenuParent {
    width: 100%;
    position: fixed;
    z-index: 3000;
    top: 0;
    overflow:auto;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    height: 100%;
}

.MobileOverlay{
	top: 0;
    left: 0;
    z-index: -1;
    position: fixed;
    width: 100%;
    height: 100%;
    min-height: 100%;
    background-color: rgba(0,0,0,.8);
}
.fixBlock{
	/*overflow:hidden;*/
     overflow-y: scroll; 
    background-color: #f5f5fc;
    width: 100%;
    min-height: 100%;
    max-width: 320px;
    transform: translateX(-100%);
    -webkit-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    padding:20px 0;
}
.MobileMenuHeader {
    padding-left: 20px;
	margin-bottom:20px;
}
.MobileLogo{
	display:inline-block;
}
.MobileMenuHeader .logoTextBlocl{
	display:inline-block;
}
.MobileMenuHeader .logo_text{
	font-size:12px;
}

.MobileMenuHeader .logo_botton_text{
	font-size:11px;
}
.MobileMenuHeader .search {
    width: 94%;
    margin-top: 15px;
}

.showMenu{
	opacity:1;
	visibility:visible;
}
.showMenu .fixBlock{
    transform: translateX(0);
}

.fixBlock{
	display:block;
}
.mobileMenuFooter .fotContact h3{
	color:#000;
	font-size:16px;
	margin-left:20px;
}
.mobileMenuFooter .contactUl,.mobileMenuFooter .footSocial{
	margin-left:20px;
}
.mobileMenuFooter .contactUl li,.mobileMenuFooter .footSocial li{
	color:#000;
}



.nav-list{list-style:none;padding:0;position:relative;}
.item-anchor:after{content:"";position:absolute;width:3px;height:3px;left:0;bottom:0;z-index:9;background:transparent;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.item-anchor{color:#fff;font-size:14px;text-transform:uppercase;position:relative;text-decoration:none;padding:10px;}
.item-anchor:hover,
.item-anchor:focus{}
.item-anchor:hover:after,
.item-anchor:focus:after{width:100%;background:#fff;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.nav-item{margin:0 0 0px 0;text-align:left;}
.hideNav{-webkit-animation:hideNav 1s ease forwards;-moz-animation:hideNav 1s ease forwards;-o-animation:hideNav 1s ease forwards;animation:hideNav 1s ease forwards;}
.hidden{display:none;}

.btn-nav{
	
	background:transparent;
	border:none;
	padding:0;
	z-index:99999;
}
#btn-nav-mobile,#btn-nav-mobile1{
	position:absolute;
	top:0;
	right:3%;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-ms-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease;
	cursor:pointer;
	z-index:50;
}
#btn-nav-mobile1{
	top:17px;
}
#btn-nav-sidebar{
	position:fixed;
	top:23%;
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-ms-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease;
	cursor:pointer;
	z-index:200;
	
}
.right {
	left:20%;
}
.left{
	left:0;
}
.btn-nav:focus{outline:0;}
.icon-bar{display:block;margin:4px 0;width:30px;height:5px;background-color:#444;}
.btn-nav:hover .icon-bar{-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;background-color:#FCA311;}
.animated{display:block;margin:0 auto;}
.animated:hover .icon-bar,
.animated:focus .icon-bar{background-color:#FCA311;}
.animated:focus{cursor:pointer}
.middle{margin:0 auto;}
.icon-bar{-webkit-transition:all .7s ease;-moz-transition:all .7s ease;-ms-transition:all .7s ease;-o-transition:all .7s ease;transition:all .7s ease;z-index:999999;}
.animated .icon-bar{z-index:999999;background-color:#FCA311;}
.animated .top{
	-webkit-transform:translateY(9px) rotateZ(45deg);
	-moz-transform:translateY(9px) rotateZ(45deg);
	-ms-transform:translateY(9px) rotateZ(45deg);
	-o-transform:translateY(9px) rotateZ(45deg);
	transform:translateY(9px) rotateZ(45deg);}
.animated .bottom{
	-webkit-transform:translateY(-9px) rotateZ(-45deg);
	-moz-transform:translateY(-9px) rotateZ(-45deg);
	-ms-transform:translateY(-9px) rotateZ(-45deg);
	-o-transform:translateY(-9px) rotateZ(-45deg);
	transform:translateY(-9px) rotateZ(-45deg);}
.animated .middle{width:0;}
@keyframes showNav{from{left:-100%;}
to{left:0;}
}
@-webkit-keyframes showNav{from{left:-100%;}
to{left:0;}
}
@-moz-keyframes showNav{from{left:-100%;}
to{left:0;}
}
@-o-keyframes showNav{from{left:-100%;}
to{left:0;}
}
.showNav{-webkit-animation:showNav 1s ease forwards;-moz-animation:showNav 1s ease forwards;-o-animation:showNav 1s ease forwards;animation:showNav 1s ease forwards;}
@keyframes hideNav{from{left:0;}
to{left:-100%;}
}
@-webkit-keyframes hideNav{from{left:0;}
to{left:-100%;}
}
@-moz-keyframes hideNav{from{left:0;}
to{left:-100%;}
}
@-o-keyframes hideNav{from{left:0;}
to{left:-100%;}
}
#cssmenu,
#cssmenu > ul,
#cssmenu > ul > li > ul,
#cssmenu >li,
#cssmenu a{margin:0;padding:0;}
#cssmenu > ul > li:first-child{}
#cssmenu > ul > li{
	position:relative;
	border:1px dotted #f9a61a;
	border-right:none;
	border-top:none; 
	border-left:none;
	padding-left:10px;
    background: #f5f5fc;
}

#cssmenu > ul > li:last-child{
	border:0;
}

#cssmenu2,
#cssmenu2 > ul,
#cssmenu2 > ul > li > ul,
#cssmenu2 >li,
#cssmenu2 a{margin:0;padding:0;}
#cssmenu2 > ul > li:first-child{}
#cssmenu2 > ul > li{
	position:relative;
	border:1px dotted #f9a61a;
	border-right:none;
	border-top:none; 
	border-left:none;
	padding-left:10px;
    background: #f5f5fc;
}

#cssmenu2 > ul > li:last-child{
	border:0;
}

#cssmenu1,
#cssmenu1 > ul,
#cssmenu1 > ul > li > ul,
#cssmenu1 >li,
#cssmenu1 a{margin:0;padding:0;}
#cssmenu1 > ul > li:first-child{}
#cssmenu1 > ul > li{
	position:relative;
	border:1px dotted #f9a61a;
	border-right:none;
	border-top:none; 
	border-left:none;
	padding-left:10px;
    background: #f5f5fc;
}

#cssmenu1 > ul > li:last-child{
	border:0;
}


.iconClick2{
	position:absolute;
	width: 100%;
    padding-right: 20px;
    top: 0;
    display: flex;
    right: 0;
    flex-direction: column;
    height: 50px;
    text-align: right;
    /* align-content: center; */
    justify-content: center;
    color:#f9a61a;
	font-size:12px;
	/*right:20px;*/
 /*   top: 19px;*/
	
 /*   -webkit-transition: all .6s ease-in-out;*/
	/*-moz- transition: all .6s ease-in-out;*/
 /*   transition: all .6s ease-in-out;*/
}


.iconClick1{
	position:absolute;
	width: 100%;
    padding-right: 20px;
    top: 0;
    display: flex;
    right: 0;
    flex-direction: column;
    height: 50px;
    text-align: right;
    /* align-content: center; */
    justify-content: center;
    color:#f9a61a;
	font-size:12px;
	/*right:20px;*/
 /*   top: 19px;*/
	
 /*   -webkit-transition: all .6s ease-in-out;*/
	/*-moz- transition: all .6s ease-in-out;*/
 /*   transition: all .6s ease-in-out;*/
}


.iconClick{
	position:absolute;
	right:20px;
    top: 19px;
	color:#f9a61a;
	font-size:12px;
    -webkit-transition: all .6s ease-in-out;
	-moz- transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
/*.active > .iconClick {*/
/*	transform: rotate(90deg);*/
/*	-moz-transform: rotate(90deg);*/
/*	-webkit-transform: rotate(90deg);*/
/*}*/

/*.active > .iconClick1 {*/
/*	transform: rotate(90deg);*/
/*	-moz-transform: rotate(90deg);*/
/*	-webkit-transform: rotate(90deg);*/
/*}*/

#cssmenu > ul > li:hover{}
#cssmenu > ul > li > a{
	font-size:14px;
	display:inline-block;
	color:#454545;
	padding:15px 10px 15px 0;
    margin-left: 15px;
}
#cssmenu > ul > li > a:hover{text-decoration:none;}
#cssmenu > ul > li.active{border-bottom:none;}
#cssmenu >ul >li > ul{display:none;background:#fff;margin-left:-10px;}
#cssmenu >ul >li > ul >li > ul{display:block;margin:0;padding-left:20px;list-style-type:none;}
#cssmenu ul ul li{padding:0;border-bottom:1px solid #d4d4d4;border-top:none;background:#f7f7f7;background:-moz-linear-gradient(#f7f7f7 0%, #ececec 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));background:-webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);background:linear-gradient(#f7f7f7 0%, #ececec 100%);}
#cssmenu ul ul li:last-child{border-bottom:none;}
#cssmenu ul ul a{padding:10px 10px 10px 25px;display:block;color:#676767;font-size:12px;font-weight:normal;}
#cssmenu ul ul a:before{content:'\00BB';position:absolute;left:10px;color:#f9a61a;}
#cssmenu ul ul ul a:before{content:'\2022';}

#cssmenu ul ul ul a:before{left:35px;}
#cssmenu ul ul a:hover,#cssmenu .current-menu-item >a{
	color:#f9a61a;
}


#cssmenu2 > ul > li:hover{}
#cssmenu2 > ul > li > a{
	font-size:14px;
	display:inline-block;
	color:#454545;
	padding:15px 10px 15px 0;
    margin-left: 15px;
}
#cssmenu2 > ul > li > a:hover{text-decoration:none;}
#cssmenu2 > ul > li.active{border-bottom:none;}
#cssmenu2 >ul >li > ul{display:none;background:#fff;margin-left:-10px;}
#cssmenu2 >ul >li > ul >li > ul{display:block;margin:0;padding-left:20px;list-style-type:none;}
#cssmenu2 ul ul li{padding:0;border-bottom:1px solid #d4d4d4;border-top:none;background:#f7f7f7;background:-moz-linear-gradient(#f7f7f7 0%, #ececec 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));background:-webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);background:linear-gradient(#f7f7f7 0%, #ececec 100%);}
#cssmenu2 ul ul li:last-child{border-bottom:none;}
#cssmenu2 ul ul a{padding:10px 10px 10px 25px;display:block;color:#676767;font-size:12px;font-weight:normal;}
#cssmenu2 ul ul a:before{content:'\00BB';position:absolute;left:10px;color:#f9a61a;}
#cssmenu2 ul ul ul a:before{content:'\2022';}

#cssmenu2 ul ul ul a:before{left:35px;}
#cssmenu2 ul ul a:hover,#cssmenu2 .current-menu-item >a{
	color:#f9a61a;
}




#cssmenu1 > ul > li:hover{}
#cssmenu1 > ul > li > a{
	font-size:14px;
	display:inline-block;
	color:#454545;
	padding:15px 10px 15px 0;
    margin-left: 15px;
}
#cssmenu1 > ul > li > a:hover{text-decoration:none;}
/*#cssmenu1 > ul > li.active{border-bottom:none;}*/
#cssmenu1 >ul >li > ul{display:none;background:#fff;margin-left:-10px;}
#cssmenu1 >ul >li > ul >li > ul{display:block;margin:0;padding-left:20px;list-style-type:none !important;}
#cssmenu1 ul ul li{padding:0;border-bottom:1px solid #d4d4d4;border-top:none;background:#f7f7f7;background:-moz-linear-gradient(#f7f7f7 0%, #ececec 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));background:-webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);background:linear-gradient(#f7f7f7 0%, #ececec 100%);}
#cssmenu1 ul ul li:last-child{border-bottom:none;list-style-type: none;}
#cssmenu1 ul ul a{padding:10px 10px 10px 25px;display:block;color:#676767;font-size:12px;font-weight:normal;}
#cssmenu1 ul ul a:before{content:'\00BB';position:absolute;left:10px;color:#f9a61a;}
#cssmenu1 ul ul ul a:before{content:'\2022';}

#cssmenu1 ul ul ul a:before{left:35px;}
#cssmenu1 ul ul a:hover,#cssmenu1 .current-menu-item >a{
	color:#f9a61a;
}

